RubyGems Navigation menu

Reverse dependencies for julik-edl Latest version of the following gems require julik-edl

Total downloads 3,003

For this version 3,003

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: